]> arthur.barton.de Git - bup.git/blobdiff - cmd/damage-cmd.py
Use BytesIO instead of StringIO
[bup.git] / cmd / damage-cmd.py
index 49dbed07146cac337498de6c960044024af26e76..22bc8f094c3eae3a95f4ccd8a339fc449f2426dd 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 import sys, os, random
 from bup import options
 from bup.helpers import *